Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
installare-mate-desktop-1-8-in-ubuntu 13.10-14.04
#1
[Immagine: http://francofait.files.wordpress.com/20....png?w=917]
http://francofait.wordpress.com/2014/03/...in-ubuntu/
Cita messaggio
#2
Grazie.
Cita messaggio
#3
(31-03-2014, 16:10 )'Antonio_Cantaro' Ha scritto: Grazie.

 
in serata , aggiungo anche  per mate1.8 su mint 16 petra



 
Cita messaggio
#4
Grazie per la guida. Ho seguito la procedura ma mi dice che i pacchetti non sono autenticati
 
Cita messaggio
#5
Ottimo! Grazie
Giuseppe
Cita messaggio
#6
Ottima !
I Heart GNU\Linux and PC-BSD too !!!
Il fine NON giustifica i mezzi !!
Cita messaggio
#7
Retituisce questo errore:
W: Impossibile recuperare http://packages.mate-desktop.org/repo/ub...4/Packages  404  Not Found

W: Impossibile recuperare http://packages.mate-desktop.org/repo/ub...6/Packages  404  Not Found

Usando i repository della 13.10 va a buon fine. Mistero!!!!
 
Cita messaggio
#8
grazie per la guida mate rimane sempre leggera e performante,ma una domanda non doveva essere inserita nei repository ufficiali di ubuntu 14.04?!
Cita messaggio
#9
(20-04-2014, 18:56 )roberto1155 Ha scritto: Retituisce questo errore:
W: Impossibile recuperare http://packages.mate-desktop.org/repo/ub...4/Packages  404  Not Found

W: Impossibile recuperare http://packages.mate-desktop.org/repo/ub...6/Packages  404  Not Found

Usando i repository della 13.10 va a buon fine. Mistero!!!!
 
Che guida hai seguito??? Quella di franco punta a questo repo http://repo.mate-desktop.org/archive/1.8/ubuntu poi ti legge la release in uso ed accede alla sezione corretta.
Tu pare stia scaricando da altrove.

A me onestamente non sembra una buona idea mettere un repo per tenere sempre aggiornato un DE indipendentemente dalla distro ... lo sviluppo deve andare di pari passo cin la distro onde evitare problemi ... un po come succedeva a chi utilizzava i repo di Gnome3 per tenerlo sempre aggiornato ... un disastroooooo
Cita messaggio
#10
(20-04-2014, 21:46 )'tumbler' Ha scritto:
(20-04-2014, 18:56 )'roberto1155' Ha scritto: Retituisce questo errore:
W: Impossibile recuperare http://packages.mate-desktop.org/repo/ub...4/Packages  404  Not Found

W: Impossibile recuperare http://packages.mate-desktop.org/repo/ub...6/Packages  404  Not Found

Usando i repository della 13.10 va a buon fine. Mistero!!!!
 



 
Che guida hai seguito??? Quella di franco punta a questo repo http://repo.mate-desktop.org/archive/1.8/ubuntu poi ti legge la release in uso ed accede alla sezione corretta.
Tu pare stia scaricando da altrove.

A me onestamente non sembra una buona idea mettere un repo per tenere sempre aggiornato un DE indipendentemente dalla distro ... lo sviluppo deve andare di pari passo cin la distro onde evitare problemi ... un po come succedeva a chi utilizzava i repo di Gnome3 per tenerlo sempre aggiornato ... un disastroooooo



 

Mate 1.8  è su repostry diverse perchè è versione di sviluppo non stabile . La mia remix   MateFantasy 2014  nella versione finale rilasciata non utilizza Mate-1.8, ma 1.6 , perchè il DE è parte troppo importante , e la 1.8  in  ubuntu in trusty da  ancora problemi. Lo screenshot , riportato nella discussione non è abbinato  alla remix . Fa solo parte della guida  presente nel mio blog per chi  vuole  comunque  mate1.8  .

 le librerie di compatibilità  per mate 1.6 sono già presenti   nelle repositry di ubuntu trusty , se le prende da se  , problemi 0 . 





 

 

 
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)